@font-face {
    font-family:'Domus-Light';
    src: url('../fontface/Domus-Light.eot');
    src: url('../fontface/Domus-Light.eot?#iefix') format('embedded-opentype'),
        url('../fontface/Domus-Light.woff2') format('woff2'),
        url('../fontface/Domus-Light.woff') format('woff'),
        url('../fontface/Domus-Light.ttf') format('truetype'),
        url('../fontface/Domus-Light.svg#Domus-Light') format('svg');
    font-weight:300;
    font-style:normal;
    font-display:swap;
}

@font-face {
    font-family:'Domus-Regular';
    src: url('../fontface/Domus-Regular.eot');
    src: url('../fontface/Domus-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fontface/Domus-Regular.woff2') format('woff2'),
        url('../fontface/Domus-Regular.woff') format('woff'),
        url('../fontface/Domus-Regular.ttf') format('truetype'),
        url('../fontface/Domus-Regular.svg#Domus-Regular') format('svg');
    font-weight:normal;
    font-style:normal;
    font-display:swap;
}

@font-face {
    font-family:'Domus-Semibold';
    src: url('../fontface/Domus-Semibold.eot');
    src: url('../fontface/Domus-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../fontface/Domus-Semibold.woff2') format('woff2'),
        url('../fontface/Domus-Semibold.woff') format('woff'),
        url('../fontface/Domus-Semibold.ttf') format('truetype'),
        url('../fontface/Domus-Semibold.svg#Domus-Semibold') format('svg');
    font-weight:500;
    font-style:normal;
    font-display:swap;
}

@font-face {
    font-family:'Domus-Bold';
    src: url('../fontface/Domus-Bold.eot');
    src: url('../fontface/Domus-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fontface/Domus-Bold.woff2') format('woff2'),
        url('../fontface/Domus-Bold.woff') format('woff'),
        url('../fontface/Domus-Bold.ttf') format('truetype'),
        url('../fontface/Domus-Bold.svg#Domus-Bold') format('svg');
    font-weight:bold;
    font-style:normal;
    font-display:swap;
}

@font-face {
    font-family:'Domus-Extrabold';
    src: url('../fontface/Domus-Extrabold.eot');
    src: url('../fontface/Domus-Extrabold.eot?#iefix') format('embedded-opentype'),
        url('../fontface/Domus-Extrabold.woff2') format('woff2'),
        url('../fontface/Domus-Extrabold.woff') format('woff'),
        url('../fontface/Domus-Extrabold.ttf') format('truetype'),
        url('../fontface/Domus-Extrabold.svg#Domus-Extrabold') format('svg');
    font-weight:bold;
    font-style:normal;
    font-display:swap;
}

@font-face {
    font-family:'Eloise';
    src: url('../fontface/EloiseRegular.eot');
    src: url('../fontface/EloiseRegular.eot?#iefix') format('embedded-opentype'),
        url('../fontface/EloiseRegular.woff2') format('woff2'),
        url('../fontface/EloiseRegular.woff') format('woff'),
        url('../fontface/EloiseRegular.ttf') format('truetype'),
        url('../fontface/EloiseRegular.svg#EloiseRegular') format('svg');
    font-weight:normal;
    font-style:normal;
    font-display:swap;
}

html {
	height:100%;
}

* {
	font-smooth:always;
    -webkit-font-smoothing:antialiased;
    font-smoothing:antialiased; 
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body {
    width:100%;
    min-width:320px; 
	font-family:'Domus-Regular', Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:20px;
    color:#000;
    margin:auto;
    border:none;
    /*background:#FFF;*/
    background-color:#FFF;
    background-image:url('../imgs/background.jpg');
    background-repeat:repeat;
    background-position:top center;
}

img {
    margin:0;
    padding:0;
    border:none;
}

a {
    text-decoration:none;
    outline:none;
    color:#061781;
}

h1, h2, h3 {
    margin:0;
	padding:0;
	border:0;
	font:inherit;
	font-size:100%;
	font-weight:normal;
	vertical-align:baseline;
}

p {
    margin:0;
    padding:0;
}

ul {
    margin:0;
    padding:0;
    list-style:none;
}

section {
    margin:0;
    padding:0;
    font-size:0;
    line-height:0;
}

iframe {
	margin:0;
	padding:0;
}

input, textarea, select {
    outline:none;
}

.clear {
	clear:both;
}

#contenedor {
    position:relative;
    margin:auto;
    padding-top:280px;
}

.hoja {
    position:absolute;
    left:0;
    opacity:.4;
}

.hoja.arriba {
    top:35px;
    width:50%;
}

.hoja.left {
    top:600px;
    width:200px;
}

.hoja.right {
    top:1400px;
    left:initial;
    right:0;
    width:220px;
}

.hoja.abajo {
    position:relative;
    display:block;
    top:initial;
    left:0;
    right:0;
    width:700px;
    text-align:center;
    margin:70px auto 0;
}

.grafico {
    display:block;
    margin:50px auto 30px;
}

.grafico.bottom-1 {
    width:130px;
}

.grafico.bottom-2 {
    width:140px;
}

.grafico.bottom-3 {
    width:90px;
}


/*/// HEADER ///*/

header {
    position:fixed;
    width:100%;
    padding:20px 0 16px;
    background:transparent;
    z-index:10;
}

header.fijo {
    background:#000;
}

.HeaderTransform {
    position:fixed;
    top:0;
    background:#000;
    transition:all 100ms linear;
    -webkit-transition:background 200ms linear;
    -moz-transition:all 100ms linear;
    -o-transition:all 100ms linear;
    -ms-transition:all 100ms linear;
}

.HeaderTransform .ClipLogo, .HeaderTransform #MenuH, .HeaderTransform .ClipIdiomas {
    opacity:1;
}

.HeaderOriginal {
    position:fixed;
}

.ClipLogo {
    display:block;
    width:110px;
    text-align:center;
    margin:0 auto;
    z-index:1;
}

.logo {
	width:110px;
}

header.fijo .ClipLogo {
    opacity:1;
}

#MenuH {
    position:absolute;
    top:23px;
    left:15px;
    transition:opacity 200ms linear;
    -webkit-transition:opacity 200ms linear;
    -moz-transition:opacity 200ms linear;
    -o-transition:opacity 200ms linear;
    -ms-transition:opacity 200ms linear;
    opacity:0;
}

.menu {
    display:inline-block;
    width:33px;
}

#mmenu:active,
#mmenu:focus {
	outline:none;
	background:none;
	border:none;
}

#elmenu {
	display:none;
	position:absolute;
	top:0;
	right:0;
	width:100%;
	height:inherit;
    text-align:center;
	padding:30px 20px 50px;
	background:#000;
	z-index:11;
}

header.fijo #MenuH {
    opacity:1;
}

.ClipCerrar {
    margin-top:-6px;
}

.ico-cerrar {
    display:inline-block;
    width:32px;
    height:32px;
    border:none;
    background-image:url(../imgs/cerrar.svg);
    background-size:contain;
    background-repeat:no-repeat;
}

ul.botones {
    margin:35px auto 40px;
    padding:0;
}

ul.botones li {
	list-style:none;
}

ul.botones li a {
	display:inline-block;
	font-family:'Domus-Semibold', Arial, Helvetica, sans-serif;
	font-size:22px;
    line-height:26px;
    letter-spacing:0.3px;
	text-decoration:none;
    text-transform:uppercase;
	color:#FFF;
    margin-bottom:28px;
    transition:color 150ms linear;
    -webkit-transition:color 150ms linear;
    -moz-transition:color 150ms linear;
    -o-transition:color 150ms linear;
    -ms-transition:color 150ms linear;
}

ul.botones li a:hover {
	color:#01AB9C;
}

ul.redes {
	margin-top:30px;
}

ul.redes li a {
	font-size:19px;
	line-height:32px;
	color:#000;
}

ul.redes li a:hover {
	color:#333;
}

.logo-menu {
	width:180px;
}

.logo-star {
    position:absolute;
    top:60px;
    left:0;
    right:0;
    width:200px;
    margin:auto;
    z-index:9;
}

ul.btns {
    position:absolute;
    top:290px;
    left:0;
    right:0;
    text-align:center;
    padding:30px 0;
    z-index:9;
}

ul.btns li {
    margin-bottom:25px;
}

ul.btns li a {
    font-family:'Domus-Extrabold', Arial, Helvetica, sans-serif;
    font-size:30px;
    line-height:34px;
    letter-spacing:0.3px;
    text-align:center;
    color:#000;
    transition:color 150ms linear;
    -webkit-transition:color 150ms linear;
    -moz-transition:color 150ms linear;
    -o-transition:color 150ms linear;
    -ms-transition:color 150ms linear;
}

ul.btns li a:hover {
    color:#01AB9C;
}

p.frase {
    position:absolute;
    top:570px;
    left:0;
    right:0;
    font-family:'Domus-Semibold', Arial, Helvetica, sans-serif;
    font-size:17px;
    line-height:23px;
    letter-spacing:0.5px;
    text-align:center;
    color:#000;
    padding-bottom:90px;
    z-index:9;
}

p.frase span {
    display:inline-block;
    font-size:21px;
    color:#01AB9C;
    margin-bottom:5px;
}


/*/// CARTA ///*/

.ClipIcos-gr {
    display:block;
    width:100%;
    text-align:center;
    margin:40px auto 10px;
}

.col-ico {
    display:inline-block;
    width:100px;
    font-family:'Domus-Regular', Arial, Helvetica, sans-serif;
    font-size:14px;
    letter-spacing:0.5px;
    color:#003DA6;
}

.icos {
    display:block;
    width:70px;
    margin:0 auto 5px;
}

.centrador_thumbs {
    width:100%;
    max-width:800px;
    line-height:0;
    font-size:0;
    margin:auto;
}

.ClipThumbs {
    display:block;
}

.ClipTop {
    position:absolute;
    top:40px;
    left:0;
    right:0;
    z-index:9;
}

h1 {
    position:relative;
    display:block;
    width:100%;
    font-family:'Domus-Extrabold', Arial, Helvetica, sans-serif;
    font-size:24px;
    line-height:27px;
    text-transform:uppercase;
    text-align:center;
    color:#003DA6;
}

.ClipGrupotira {
    padding:0 30px;
}

.ClipGrupotira h2 {
    position:relative;
    display:block;
    width:100%;
    font-family:'Domus-Extrabold', Arial, Helvetica, sans-serif;
    font-size:29px;
    line-height:34px;
    text-transform:uppercase;
    text-align:center;
    color:#01AB9C;
    padding:30px 0 5px;
}

.ClipGrupotira:first-child h2 {
    padding-top:120px;
}

.ClipGrupotira.adicional {
    padding:0;
}

.ClipGrupotira.adicional h2 {
    position:relative;
    display:block;
    width:100%;
    font-family:'Domus-Bold', Arial, Helvetica, sans-serif;
    font-size:18px;
    line-height:21px;
    text-transform:uppercase;
    text-align:left;
    color:#01AB9C;
    padding:0;
}

.ClipGrupotira:first-child .adicional h2 {
    padding-top:0;
}

.resumen {
    max-width:430px;
    font-family:'Domus-Regular', Arial, Helvetica, sans-serif;
    font-size:20px;
    line-height:27px;
    text-align:center;
    color:#000;
    margin:0 auto 25px;
}

.resumen.aclara {
    margin:20px auto;
}

.tiraDetalle {
    position:relative;
    display:block !important;
    margin-top:10px;
    margin-bottom:30px;
}

body.secc_manana-tarde .tiraDetalle {
    padding-top:30px;
}

.col_thumb_destacados {
    display:inline-block;
    width:100%;
    border-bottom:1px solid #CCC;
}

.tiraDetalle .col_thumb_destacados:last-child {
    border:none;
}

.ClipNombrePrecio {
    float:left;
    width:calc(100% - 100px);
    width:-webkit-calc(100% - 100px);
    width:-moz-calc(100% - 100px);
    width:-o-calc(100% - 100px);
    /*border:1px solid #666;*/
}

.ClipDatos {
    position:relative;
    padding:7px 0 13px;
}

.sin-tacc {
    display:inline-block;
    float:left;
    width:24px;
    margin-top:-3px;
    margin-left:-38px;
}

.ClipIcos {
    float:left;
    text-align:right;
    margin-top:3px;
    margin-left:-3px;
    margin-right:5px;
}

.ico {
    display:inline-block;
    width:17px;
    margin-left:3px;
    margin-right:1px;
}

.ico.st {
    margin-left:0;
}

.ClipDatos h3 {
    display:block;
    font-family:'Domus-Bold', Arial, Helvetica, sans-serif;
    font-size:20px;
    line-height:22px;
    color:#000;
}

.ClipDatos p {
    display:block;
    font-family:'Domus-Light', Arial, Helvetica, sans-serif;
    font-size:18px;
    line-height:21px;
    color:#000;
    padding-top:1px;
    margin-bottom:-4px;
}

.precio_thumb {
    position:absolute;
    top:18px;
    right:0;
    font-family:'Domus-Bold', Arial, Helvetica, sans-serif;
    font-size:20px;
    color:#000;
}

.ClipThumb-pre {
    margin:-10px -15px 20px;
}

.thumb {
    position:relative;
    width:100%;
    margin:40px auto 10px;
    padding:0;
    font-size:0;
    line-height:0;
    border:none;
    z-index:1;
}

.thumb.vector {
    margin:20px auto 30px;
}

.thumb.final {
    padding-top:20px;
    margin-bottom:30px;
}

.no_hay {
    font-family:'Domus-Regular', Arial, Helvetica, sans-serif;
    font-size:17px;
    line-height:20px;
    text-align:center;
    color:#333;
    margin-top:7px;
}

.no_hay.mobile {
    display:none;
}


/*/// FOOTER ///*/

footer {
    text-align:center;
    padding:60px 0 40px;
    background:#000;
}

ul.btns-ft {
    width:100%;
    /*width:240px;*/
    text-align:center;
    margin:80px auto 0;
}

ul.btns-ft li {
    display:inline-block;
    width:200px;
    margin:0 7px 14px;
}

ul.btns-ft li a {
    display:block;
    height:38px;
    font-family:'Domus-Bold', Arial, Helvetica, sans-serif;
    font-size:16px;
    line-height:34px;
    letter-spacing:0.5px;
    text-align:center;
    text-decoration:none;
    color:#FFF;
    padding:0 10px;
    border:1px solid #01AB9C;
    background:#01AB9C;
    border-radius:50px;
    -webkit-border-radius:50px;
    -moz-border-radius:50px;
    -o-border-radius:50px;
    -ms-border-radius:50px;
    transition:all 250ms linear;
    -webkit-transition:all 250ms linear;
    -moz-transition:all 250ms linear;
    -o-transition:all 250ms linear;
    -ms-transition:all 250ms linear;
}

ul.btns-ft li a:hover {
    border:1px solid #000;
    background:#000;
}

.capsula-1-span, .capsula-2-span, .capsula-3-span {
    display:none !important;
    width:200px;
    height:38px;
    font-family:'Domus-Bold', Arial, Helvetica, sans-serif;
    font-size:16px;
    line-height:34px;
    letter-spacing:0.5px;
    text-align:center;
    text-decoration:none;
    color:#01AB9C;
    padding:0 10px;
    margin:0 7px 14px;
    border:1px solid #01AB9C;
    background:transparent;
    border-radius:50px;
    -webkit-border-radius:50px;
    -moz-border-radius:50px;
    -o-border-radius:50px;
    -ms-border-radius:50px;
}

/*
body.secc_cafeteria ul.btns-ft li a.cafeteria, body.secc_manana-tarde ul.btns-ft li a.manana-tarde, body.secc_almuerzos ul.btns-ft li a.almuerzos, body.secc_cenas ul.btns-ft li a.cenas, body.secc_vinos ul.btns-ft li a.vinos, body.secc_drinks ul.btns-ft li a.drinks {
    color:#003DA6;
    border:1px solid #003DA6;
    background:#FFF;
}
*/

.logo-ft {
    width:180px;
}

.info {
    font-family:'Domus-Regular', Arial, Helvetica, sans-serif;
    font-size:20px;
    line-height:28px;
    color:#FFF;
    margin:30px auto 40px;
}

.info a {
    color:#FFF;
}

.red {
    width:40px;
    margin:0 7px;
}

.red.whatsapp {
    width:35px;
    margin-bottom:3px;
}

.ico-Subir {
    width:40px;
    height:40px;
    margin:60px auto 0;
    border:none;
    background-image:url(../imgs/subir.png);
    background-size:contain;
    background-repeat:no-repeat;
}

#elmenu ul.btns-ft {
    width:260px;
    margin:-20px auto 70px;
}

#elmenu ul.btns-ft li {
    width:230px;
    margin-bottom:0;
}

#elmenu ul.btns-ft li a {
    font-family:'Domus-Semibold', Arial, Helvetica, sans-serif;
    font-size:20px;
    line-height:32px;
    color:#FFF;
    margin:0 auto 23px;
    border:1px solid #01AB9C;
    background:#01AB9C;
}

#elmenu ul.btns-ft li a:hover {
    color:#000;
    border:1px solid #FFF;
    background:#FFF;
}


/*/// CREDITO ///*/

.banda {
    display:block;
    width:100%;
    height:32px;
    line-height:30px;
    letter-spacing:0.2px;
    text-align:center;
    margin-top:10px;
    background:#1E2955;
}

.tiendaby {
    display:inline-block;
    font-family:'Domus-Light', Arial, Helvetica, sans-serif;
    font-size:14px;
    color:#FFF;
}

.logo_strass_blanco {
    width:97px;
    margin-bottom:-4px;
}


/*/// ROTADOR DE LOGOS ///*/

.ClipLogos {
    width:100%;
    /*max-width:1700px;*/
    margin:auto;
    padding:0 30px;
    background:#FFF;
}

.ClipThumbs_int_clientes {
    margin:0 auto;
    padding:0 30px 20px;
}

.thumb_cliente {
    width:100%;
    margin:auto;
    /*border:1px solid #999;*/
}

.thumb_cliente_int {
    margin:0;
}

.ClipThumbs_int_clientes .owl-nav {
    display:none;
}

.ClipThumbs_int_clientes .owl-dots {
    display:none;
}


/*/// PRECIOS 2 COLUMNAS ///*/

.col_thumb_destacados.losplatos {
    padding-bottom:8px;
}

.ClipEtiquetas-PRE {
    float:right;
    width:100%;
    margin:20px 0 10px;
    padding-bottom:20px;
    border-bottom:1px solid #003DA6;
}

.ClipEtiquetas {
    float:right;
    width:220px;
}

.etiqueta {
    float:left;
    width:110px;
    font-family:'Domus-Regular', Arial, Helvetica, sans-serif;
    font-size:16px;
    line-height:19px;
    text-align:right;
    color:#000;
    padding-top:10px;
}

.etiqueta span {
    font-family:'Domus-Bold', Arial, Helvetica, sans-serif;
    font-size:16px;
    line-height:18px;
    text-align:right;
    color:#01AB9C;
    padding-top:0;
}

.ClipNombrePrecio.platos {
    float:left;
    width:calc(100% - 210px);
    width:-webkit-calc(100% - 210px);
    width:-moz-calc(100% - 210px);
    width:-o-calc(100% - 210px);
    /*border:1px solid #F00;*/
}

.ClipPrecios {
    float:right;
    width:210px;
    height:26px;
    /*border:1px solid #F00;*/
}

.precios_thumb {
    float:left;
    width:100px;
    height:26px;
    font-family:'Domus-Bold', Arial, Helvetica, sans-serif;
    font-size:20px;
    text-align:right;
    color:#000;
    padding-top:10px;
}

.precios_thumb.right {
    width:110px;
}

span.simbolo {
    font-size:19px;
}

.precios_thumb.centrado {
    text-align:center;
}

.precios_thumb.centrado span.simbolo {
    padding-left:60px;
}

.precios_thumb.centrado span.simbolo.entera {
    padding-left:45px;
}

#catpizzas .ClipDatos p {
    margin-bottom:0;
}


/*/// Queries ///*/

@media screen and (max-width:1670px) {
    .hoja.arriba { top:85px; }
}

@media screen and (max-width:1390px) {
    .ClipGrupotira:first-child h2 { padding-top:90px; }
}

@media screen and (max-width:1270px) {
    .logo-star { top:50px; width:180px; }
    ul.btns { padding:10px 0 30px; }
    #contenedor { padding-top:230px; }
    .hoja.left { width:120px; }
    .hoja.right { width:130px; }
    .hoja.abajo { width:570px; }
}

@media screen and (max-width:1023px) {
    #contenedor { padding-top:190px; }
    .hoja.left, .hoja.right { opacity:.2; }
    .hoja.abajo { width:420px; }
}

@media screen and (max-width:767px) {
    ul.btns-ft li, .cocina-span, .bebidas-span, .cafeteria-span { width:160px; }
}

@media screen and (max-width:640px) {
    .logo.all { width:150px; }
    .logo-star { top:40px; width:170px; }
    ul.btns { top:280px; }
    ul.btns li { margin-bottom:20px; }
    ul.btns li a { font-size:28px; line-height:32px; }
    p.frase { top:550px; font-size:16px; line-height:21px; padding-bottom:70px; }
    p.frase span { font-size:21px; margin-bottom:5px; }
    .ClipGrupotira { padding:0 18px; }
    .ClipGrupotira:first-child h2 { padding-top:60px; }
    #tragos-de-autor h2 { padding-bottom:20px; }
}

@media screen and (max-width:639px) {
    header { padding:16px 0 12px; }
    .ClipLogo { width:100px; }
    .logo { width:100px; }
    #MenuH { top:18px; }
    ul.botones li a { font-size:20px; line-height:24px; margin-bottom:22px; }
    .logo-menu { width:160px; }
    #contenedor { padding-top:180px; }
    .hoja.arriba { top:73px; width:85%; }
    .ClipGrupotira h2 { font-size:26px; line-height:27px; padding:30px 10px 5px; }
    .ClipGrupotira:first-child h2 { padding-top:50px; }
    .resumen { font-size:17px; line-height:21px; /*text-align:left;*/ padding:0 10px; margin:0 auto 25px; }
    .logo-ft { width:160px; }
    
    .ClipEtiquetas { width:204px; }
    .etiqueta { width:102px; padding-top:0; }
    .ClipPrecios { width:190px; }
    .precios_thumb { width:87px; }
    .precios_thumb.right { width:103px; }
    .precios_thumb.centrado span.simbolo { padding-left:40px; }
    .precios_thumb.centrado span.simbolo.entera { padding-left:46px; }
    .ClipNombrePrecio.platos { width:calc(100% - 190px); width:-webkit-calc(100% - 190px); width:-moz-calc(100% - 190px); width:-o-calc(100% - 190px); }

    .ClipDatos p { font-size:18px; line-height:19px !important; }
    .ClipIcos { margin-top:3px; margin-right:4px; }
    .ico { width:17px; }
    .no_hay.desktop { display:none; }
    .no_hay.mobile { display:block; }
    .thumb_cliente { width:100%; }
    ul.btns-ft { width:274px; margin-top:60px; }
    ul.btns-ft li a { height:40px; font-size:18px; line-height:34px; letter-spacing:1px; }
    ul.btns-ft li, .capsula-1-span, .capsula-2-span, .capsula-3-span { width:260px; font-size:18px; line-height:34px; letter-spacing:1px; }
    #elmenu ul.btns-ft li a { line-height:34px; }
    .ClipNombrePrecio { width:calc(100% - 90px); width:-webkit-calc(100% - 90px); width:-moz-calc(100% - 90px); width:-o-calc(100% - 90px); }
    .hoja.abajo { width:340px; margin-top:50px; }
}

@media screen and (max-width:429px) {
    .hoja.abajo { width:320px; }
}

@media screen and (max-width:359px) {
    .hoja.abajo { width:280px; }
}